from datetime import datetime


class Order:
    '''
        Constructor for an order object
    '''

    def __init__(self):
        self.id = 0
        self.sellerID = 0
        self.customerID = 0
        self.products = list()
        self.totalCost = 0.0
        self.orderDate = datetime.now()
